<!-- 
    This componant is made as a slot to be overwritten in 
    feature projects by the actual implementation of the
    Visualisation tool there 
-->
<template>
    <div>
    </div>
</template>

<script>
export default {
    name: "DistributionVisualisationSlot",
    props: {
        title: String,
        downloadUrl: String,
        format: String,
    }
}
</script>
